@charset "utf-8";
/* CSS Document */

@import url(https://db.onlinewebfonts.com/c/3a86b8ec8855002aad8b288eaba8915d?family=Myriad+Variable+Concept);



.inner-bg {
    background-color: #fff!important;
}
body {
    font-family: "Myriad Variable Concept";
    overflow-x: hidden;
}

ul {
	list-style:none;
	padding:0;
	margin:0;
    font-family: "Myriad Variable Concept";
}
html {
      scroll-behavior: smooth;
    }
h1, h2, h3, h4, h5, h6 {
  font-family: "Myriad Variable Concept";
}
p {
    color: #494949;
    padding: 0;
    text-align: left;
    font-size: 14px;
    line-height: 25px;
    margin: 20px 0;
}
marquee p {
    margin: 0;
    color: #fff;
    letter-spacing: 0.5px;
}
a:hover {
	text-decoration:none!important;
}
.container {
    max-width: 1250px!important;
	padding: 0 15px;
	position:relative;
	z-index:99;
}
header {
    width: 100%;
    padding: 0 0;
    z-index: 999;
    position: relative;
}

.logo_bar {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
	position: relative;
}

.main_header {
    padding: 0;
}
.main_menu section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
a.logo {
    display: block;
    width: 200px;
    margin: 0 0 15px;
    transition: all 0.8s ease 0s;
}
a.logo img {
    width: 100%;
}
a.logo-1 img, a.logo-2 img {
	transition: all 0.8s ease 0s;
}
.main_header > .container {
    z-index: 9999 !important;
}

.menu_bar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
    margin: 20px 0 0;
}
.menu_bar .container {
    display: flex;
    justify-content: space-between;
}
section#sidebar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.toggle_switch {
    float: right;
    height: 25px;
	display:none;
}
.toggle_switch span {
    width: 40px;
    height: 4px;
    display: block;
    background-color: #21202b;
    border-radius: 25px;
    position: relative;
}
.toggle_switch span:before {
    content: "";
    width: 30px;
    height: 4px;
    display: block;
    background-color: #21202b;
    border-radius: 25px;
    position: absolute;
    right: 0;
    top: 10px;
}
.toggle_switch span:after {
    content: "";
    width: 40px;
    height: 4px;
    display: block;
    background-color: #21202b;
    border-radius: 25px;
    position: absolute;
    right: 0;
    top: 20px;
}

.main_header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
}
.main_header.sticky a.logo {
    width: 110px;
}
.main_header.sticky a.logo-1 img {
    width: 75px;
}
.main_header.sticky a.logo-2 img {
    width: 65px;
    margin: 15px 0 0;
}
.main_header.sticky .language_selector {
    font-size: 10px;
    line-height: 14px;
    background-position: center 5px;
    background-size: 12px auto;
    padding: 24px 0 10px;
}
.main_header.sticky section#sidebar ul li a {
    padding: 10px 0;
    font-size: 12px;
}
.main_header.sticky span.call {
    font-size: 16px;
    padding: 0 0 0 25px;
    top: 7px;
    background-size: 20px;
    height: 26px;
}

section#sidebar ul {
    display: flex;
    flex-wrap: wrap;
}
section#sidebar ul li {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0 12px 0 0;
    position: relative;
}
section#sidebar ul li a {
    color: #000;
    display: block;
    padding: 15px 0;
	transition: all 0.8s ease 0s;
}
ul.sub_menu {
    position: absolute;
    width: 200px;
    background-color: #008165;
    border-radius: 0 0 10px 10px;
    display: none!important;
	overflow:hidden;
}
ul.sub_menu li {
	width: 100%;
}
ul.sub_menu li a {
    padding: 10px 15px!important;
    display: block;
}
section#sidebar ul li:hover ul.sub_menu {
	display:block!important;
}
ul.sub_menu li:hover a {
	background-color: #00B48D;
	transition: all 0.8s ease 0s;
}











.banner_wrapper {
    padding: 0 0;
    /*background-image: url(../images/banner.jpg);*/
    height: 600px;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
	 overflow: hidden;
}
/*.banner_wrapper:after {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 270px;
    height: 545px;
    background-image: url(../images/banner_pattern.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	z-index: 9;
}*/
.owl-carousel .item:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}
.banner_text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 600px;
}
.banner_wrapper .container {
    height: 100%;
    display: flex;
    align-items: end;
    justify-content: end;
}
.banner_wrapper article {
    max-width: 100%;
    margin: 0;
    text-align: left;
    padding: 0 0 40px;
}
.banner_wrapper h1 {
    font-size: 54px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 55px;
}




.welcome_wrapper {
    padding: 25px 10px;
    background-color: #e6e7e8;
    margin: 0 0 100px;
	position: relative;
}
.welcome_wrapper .container{
    max-width: 100% !important;
}
.welcome_wrapper article {
    margin: 0 auto;
    text-align: left;
}
.welcome_wrapper h2 {
    font-size: 35px;
    font-weight: 600;
    line-height: 40px;
    text-transform: uppercase;
}
.welcome_wrapper h2 span {
    color: #0074FF;
}
.welcome_wrapper article p {
    color: #231f20;
    padding: 0;
    text-align: justify;
    font-size: 14px;
    line-height: 25px;
    margin: 40px 0;
}
.welcome_wrapper article a {
    display: block;
    width: 130px;
    text-align: center;
    font-size: 14px;
    padding: 6px 0;
    background-color: #c1c1c1;
    color: #000;
    font-weight: 600;
    border-radius: 12px;
}
.welcome_wrapper img {
    width: 100%;
}
.video_container {
	position: relative;
    max-width: 100%;
}
.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    border: none;
    padding: 15px 25px;
    font-size: 0;
    cursor: pointer;
    border-radius: 50px;
    width: 64px;
    height: 64px;
    background-image: url(../images/play_btn.png);
}
.welcome_wrapper video {
	width: 100%;
            max-height: 100%; /* Ensures video does not exceed image height */
            object-fit: cover;
}
.welcome_wrapper:after {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 240px;
    background-image: url(/wp-content/themes/loyola/new/images/welcome_pattern.png);
    content: "";
    background-size: cover;
}


.facility_wrapper {
    margin: -15px 0 0;
    padding: 0 0 50px;
}
.facility_wrapper section {
    padding: 45px 30px;
    border-radius: 30px 0 0 0;
	min-height: 260px;
	background-color: #f5f5f5;
}
/*section.light_bg {
    background-color: #f5f5f5;
}
section.violet_bg {
    background-color: #a3a03c;
}*/
.facility_wrapper section:hover {
    background-color: #a3a03c;
}
.facility_wrapper section h4, .facility_wrapper section p {
    text-align: left;
	color: #231f20;
}
.facility_wrapper section p {
    font-size: 14px;
    line-height: 20px;
}
.facility_wrapper section a {
    display: block;
    width: 130px;
    text-align: center;
    font-size: 14px;
    padding: 6px 0;
    background-color: #c1c1c1;
    color: #000;
    font-weight: 600;
    border-radius: 12px;
    margin: 0;
}
section.violet_bg h4, section.violet_bg p {
    color: #231f20;
}
.facility_wrapper section:hover a {
    display: block;
    width: 130px;
    text-align: center;
    font-size: 14px;
    padding: 6px 0;
    background-color: #bab551;
    color: #000;
    font-weight: 600;
    margin: 0;
    border-radius: 12px;
}

    


.person_wrapper.pillar_wrapper {
    border-top: solid 1px #000;
}
.person_wrapper {
    padding: 50px 0;
	border-bottom: solid 1px #000;
}
.person_wrapper h2 {
    font-size: 35px;
    font-weight: 600;
    line-height: 40px;
    text-transform: uppercase;
    text-align: left;
    margin: 0 auto 60px;
    max-width: 500px;
    color: #231f20;
}
.person_wrapper section {
    width: 20%;
	padding: 0 20px;
}
.person_wrapper section img {
    width: 150px;
    border-radius: 50%;
    display: block;
    margin: 0 auto 20px;
}
.person_wrapper section h4 {
    font-size: 18px;
    text-align: center;
	    font-weight: 700;
}
.person_wrapper section h4 span {
    display: block;
    font-size: 14px;
	    font-weight: 400;
    text-transform: none;
    margin: 5px 0 0;
}
.person_wrapper section p {
    margin: 0;
    line-height: 18px;
    text-align: justify;
    letter-spacing: 0px;
}
.vip_wrapper .row:before {
    position: absolute;
    left: -70px;
    top: 55%;
    content: "";
    width: 75px;
    height: 64px;
    background-image: url(../images/coma-1.png);
    background-size: 100% auto;
}
.vip_wrapper .row:after {
    position: absolute;
    right: -70px;
    top: 55%;
    content: "";
    width: 75px;
    height: 64px;
    background-image: url(../images/coma-2.png);
	background-size: 100% auto;
}








.program_wrapper {
    padding: 50px 0;
    background-color: #f5f5f5;
    border-bottom: solid 1px #000;
	position: relative;
}
.program_wrapper h2 {
    font-size: 38px;
    font-weight: 600;
    line-height: 40px;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 60px;
}
.program_wrapper section img {
    width: 100%;
    margin: 0 0 15px;
}
.program_wrapper section p {
    font-size: 14px;
    line-height: 20px;
	    margin: 0;
}
.program_first:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 180px;
    background-image: url(/wp-content/themes/loyola/new/images/programme_pattern.png);
    content: "";
    background-size: cover;
}
.person_wrapper.vip_wrapper h2 {
    max-width: 100%;
    text-align: center;
}




.news_wrapper {
    padding: 50px 30px;
}
.news_wrapper h2 {
    font-size: 38px;
    font-weight: 700;
    line-height: 60px;
    text-align: center;
	text-transform:uppercase;
    margin: 0 0 35px;
}
.news_wrapper img {
    width: 100%;
}
.welcome_wrapper section p {
    padding: 0;
    text-align: left;
    font-size: 14px;
    line-height: 25px;
    margin: 40px 0 0;
}
.news_wrapper section {
    margin: -60px 35px 0;
    background-color: #e6e7e8;
    padding: 30px;
    position: relative;
    border-radius: 0 0 30px 0;
}
.news_wrapper section h4 {
    text-transform: uppercase;
}
.news_wrapper section a {
    display: block;
    width: 130px;
    text-align: center;
    font-size: 14px;
    padding: 6px 0;
    background-color: #c1c1c1;
    color: #000;
    font-weight: 600;
    border-radius: 12px;
}




















.testimonial_wrapper {
    padding: 50px 0;
}
.testimonial_wrapper h2 {
    font-size: 48px;
    font-weight: 700;
    line-height: 60px;
    margin: 0 0 65px;
}
.testimonial_wrapper h2 span {
    color: #00B48D;
}


.testimonial_wrapper section img {
    width: 100%;
    border-radius: 25px;
}
.testimonial_content article {
    height: 100%;
    margin: 0;
    background-color: #2F8673;
    border-radius: 25px;
    padding: 50px;
}
.testimonial .owl-stage-outer {
    padding: 0;
}
.testimonial section p {
    color: #fff;
    font-size: 14px;
    text-align: justify;
    background-image: url(../images/quote.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding: 45px 0 0;
}
.testimonial h4 {
    font-size: 20px;
    color: #fff;
    margin: 40px 0 0;
}
.testimonial h4 span {
    display: block;
    font-size: 14px;
    font-weight: 400;
    margin: 5px 0 0;
}
.testimonial {
    position: relative;
}
.testimonial .owl-nav {
    position: absolute;
    top: 0;
    right: 0;
    width: 180px;
    height: 30px;
}
.owl-nav button.owl-next {
    right: 0!important;
    width: 80px;
    background: transparent !important;
    border: solid 1px #fff !important;
}
.owl-nav button.owl-prev {
    left: 0!important;
    width: 80px;
    background: transparent !important;
    border: solid 1px #fff !important;
}
button.owl-next span {
    background-image: url(../images/right.png);
    width: 26px !important;
    height: 15px !important;
    display: block !important;
    right: 0 !important;
    margin: 0 auto !important;
}
button.owl-prev span {
    background-image: url(../images/right.png);
    width: 26px !important;
    height: 15px !important;
    display: block !important;
    left: 0 !important;
    margin: 0 auto !important;
    transform: rotate(180deg);
}








footer {
    background: #181818;
    padding: 0;
}
.footer_top {
    padding: 40px 0;
    border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}
.footer_top h3 {
    color: #fff;
    font-size: 35px;
    margin: 0 0 25px;
}
.footer_top p {
    color: #DCDCDC;
    font-size: 14px;
    line-height: 24px;
    padding: 0 150px 0 0;
}
.footer_button {
    display: flex;
    align-items: center;
    justify-content: end;
}
a.about_btn {
    display: block;
	border:solid 1px #fff;
    color: #fff;
    font-size: 15px;
    width: 180px;
    text-align: center;
    padding: 12px 20px 12px 0;
    border-radius: 50px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
    position: relative;
	margin:0 15px 0 0;
}
a.about_btn:after {
    position: absolute;
    right: 23px;
    top: 16px;
    content: "";
    background-image: url(../images/arow.png);
    width: 14px;
    height: 13px;
}
a.contact_btn {
    display: block;
    background: linear-gradient(135deg, rgba(0, 180, 141, 1) 0%, rgba(0, 116, 255, 1) 100%);
    color: #fff;
    font-size: 15px;
    width: 180px;
    text-align: center;
    padding: 12px 20px 12px 0;
    border-radius: 50px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
    position: relative;
}
a.contact_btn:after {
    position: absolute;
    right: 23px;
    top: 16px;
    content: "";
    background-image: url(../images/arow.png);
    width: 14px;
    height: 13px;
}
.footer_component {
    padding: 50px 0;
}
.footer_component p {
    margin: 25px 0 0;
    font-size: 14px;
    color: #fff;
    padding: 0 50px 0 0;
}
ul.social_icon {
    display: flex;
    margin: 25px 0 0;
}
ul.social_icon li {
    margin: 0 20px 0 0;
}
ul.social_icon li a {
    display: block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;
}
a.in {
    background-image: url(../images/social_icon1.png);
}
a.tx {
    background-image: url(../images/social_icon2.png);
}
a.fb {
    background-image: url(../images/social_icon3.png);
}
.footer_component h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0 0 50px;
}
ul.quick_links li {
    margin: 12px 0 0;
}
ul.quick_links li a {
    color: #fff;
    font-size: 14px;
    display: block;
}
ul.footer_address li {
    font-size: 14px;
    color: #fff;
    margin: 15px 0 0;
    padding: 0 0 0 40px;
    background-repeat: no-repeat;
    background-position: left 6px;
}
ul.footer_address li span {
    display: block;
    font-weight: 700;
}
.phone {
    background-image: url(../images/phone.png);
}
.email {
    background-image: url(../images/email.png);
}
.location {
    background-image: url(../images/location.png);
}
.copyright {
    padding: 20px 0;
    background-color: #000;
}
.copyright p {
    color: #fff;
    margin: 0;
    text-align: center;
    font-size: 14px;
}

.menu_round {
    display: none;
}

.program_wrapper .col-12.col-sm-12.col-md-4.col-lg-4 {
    background-color: #f5f5f5;
    padding-top: 15px;
    padding-bottom: 15px;
}


.programme_new_wrapper {
    padding: 30px 110px;
    position: relative;
    background-color: #e6e7e8;
    border-top: solid 1px #949699;
}
.programme_new_wrapper:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 120px;
    background-image: url(/wp-content/themes/loyola/new/images/programme_pattern2.png);
    content: "";
    background-size: cover;
}
.programme_new_wrapper section {
    padding: 30px 110px;
}
.programme_new_wrapper .row {
    margin: 0;
}
.programme_new_wrapper article {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 0 30px;
    border-radius: 35px 0 0 0;
    background-color: #b6c394;
}
.programme_new_wrapper article:hover {
	background-color: #a3a03c;
}
.program_img {
	height: auto;
    width: 47%;
	position: relative;
}
.program_img img {
    height: auto;
    width: 100%;
}
.program_img:after {
    position: absolute;
    bottom: 20px;
    left: -65px;
    content: "";
    background-image: url(/wp-content/themes/loyola/new/images/arow-more.png);
	background-size: 100% auto;
    width: 46px;
    height: 24px;
}
.programme_new_wrapper article h4 {
    margin: 0;
    width: calc(100% - 47%);
	    position: relative;
}
.programme_new_wrapper a, .programme_new_wrapper a h4 {
    color: #231f20;
	display: block;
}


ul.navbar-nav li.nav-item:nth-child(10) a {
    background-color: #FFFF99;
	color: #231f20 !important;
    padding: 0.6rem 15px 0.5rem;
    border-radius: 6px;
    position: relative;
    top: -2px;
}



.bottom_pattern {
    display: flex;
    justify-content: end;
}
.bottom_pattern img {
    width: 250px;
}

.scrolling_text {
    display: flex;
}
.scrolling_text p a {
    display: block;
    width: 145px;
    height: 80px;
    background-image: url(https://loyolacollegekerala.edu.in/wp-content/uploads/2025/04/LC-44-300x81.png);
    background-size: 100%;
}
.scrolling_text p {
    display: flex;
    height: 80px !important;
    margin: 0 25px 0 0;
}
.scrolling_text p strong {
    display: flex;
}
.scrolling_text p a img {
    display: none;
}




@media (min-width:250px) and (max-width: 1500px) {
.banner_wrapper:after {
    width: 200px;
}	
.person_wrapper.vip_wrapper {
    padding: 50px 75px;
}
.welcome_wrapper:after {
width: 190px;
}

.programme_new_wrapper section {
    padding: 30px 70px;
}
.programme_new_wrapper {
    padding: 30px 70px;
}
.programme_new_wrapper:before {
    width: 80px;
}
}





@media (min-width:991px) and (max-width: 1460px) {
.container {
    max-width: 900px!important;
}
.banner_wrapper {
    height: auto!important;
}
.banner_text {
    height: 100%;
}
.facility_wrapper section {
        padding: 45px 20px 40px;
        min-height: 225px;
    }
.welcome_wrapper h2 {
    font-size: 26px;
}
.facility_wrapper section h4 {
    font-size: 22px;
	text-align: left;
}
.facility_wrapper section p {
    font-size: 12px;
    line-height: 17px;
    letter-spacing: -0.7px;
}
.welcome_wrapper article p {
    color: #494949;
    padding: 0 120px 0 0;
    font-size: 12px;
    line-height: 18px;
    margin: 20px 0;
}
.person_wrapper h2 {
    font-size: 26px;
    font-weight: 600;
    line-height: 32px;
    text-align: left;
    margin: 0 auto 60px;
    max-width: 320px;
}
.person_wrapper section h4 {
    font-size: 12px;
}
.person_wrapper section h4 span {
    font-size: 12px;
}
.person_wrapper section {
    padding: 0 20px;
}
.program_first:before {
width: 120px;
}
.program_wrapper {
    padding: 35px 0;
}
.program_wrapper h2, .news_wrapper h2 {
    font-size: 26px;
    font-weight: 600;
    margin: 0 0 15px;
}
.program_wrapper section h4 {
    font-size: 22px;
    font-weight: 700;
	    min-height: 55px;
}
.program_wrapper section p {
    font-size: 12px;
    line-height: 16px;
}
.person_wrapper section p {
    margin: 0;
    line-height: 14px;
    text-align: justify;
    font-size: 12px;
    letter-spacing: 0;
}
.person_wrapper {
    padding: 35px 0;
}
.program_wrapper {
    padding: 35px 0;
}
.program_wrapper h2 {
    margin: 0 0 25px;
}
.programme_new_wrapper section {
    padding: 30px 45px;
}
}




@media (min-width:991px) and (max-width: 1250px) {
.container {
    max-width: 800px !important;
}
.welcome_wrapper article p {
    padding: 0 65px 0 0;
}
.program_first:before {
    width: 75px!important;
}
.welcome_wrapper:after {
    width: 120px!important;
}
.programme_new_wrapper article h4 {
    font-size: 20px;
    font-weight: 600;
}
.program_img:after {
    bottom: 10px;
    left: -45px;
    width: 35px;
    height: 18px;
    background-size: 100% auto;
}
}





@media (min-width:250px) and (max-width: 1200px) {
.welcome_wrapper:after {
    width: 160px;
}
.banner_wrapper {
    height: auto;
    background-size: cover;
	padding: 0;
	background-image:none!important;
}

.programme_new_wrapper {
    padding: 30px 30px 30px 70px;
}
.programme_new_wrapper:before {
    width: 50px;
}
.programme_new_wrapper section {
    padding: 30px 25px;
}
.programme_new_wrapper article {
    padding: 0 0 0 15px;
}
}



@media (min-width:250px) and (max-width: 1024px) {
.program_wrapper section h4 {
    font-size: 20px;
    min-height: 50px;
}
}








@media (min-width:250px) and (max-width: 991px) {
.welcome_wrapper article {
    margin: 20px auto 0;
    text-align: left;
    padding: 0 155px 0 0;
}
.person_wrapper h2 {
    text-align: center;
}
.person_wrapper section {
    width: 33.3333%;
    padding: 0 15px;
    margin: 60px 0 0;
}
.banner_text {
    height: 100%;
}
.banner_wrapper {
    height: auto!important;
    background-size: cover;
	padding: 0!important;
	background-image:none!important;
}
.banner_wrapper:after {
        width: 130px;
        height: 275px;
    }
.banner_wrapper h1 {
    font-size: 35px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 35px;
}
.programme_new_wrapper section {
    padding: 15px 0;
}
.program_img {
    width: 30%;
}	
.programme_new_wrapper article h4 {
    width: calc(100% - 30%);
}
.programme_new_wrapper article h4 {
    font-size: 20px;
    font-weight: 600;
}
.programme_new_wrapper article {
    padding: 0 0 0 30px;
}
}



@media (min-width:250px) and (max-width: 800px) {
.person_wrapper section {
    padding: 0 10px;
}	
}




@media (min-width:250px) and (max-width: 767px) {
.banner_wrapper .container {
    justify-content: center;
}	
.banner_wrapper h1 {
        font-size: 30px;
        margin: 0;
        line-height: 35px;
    }
.banner_wrapper {
    padding: 0 0!important;
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    background-size: cover;
}
.banner_wrapper:after {
        width: 90px;
        height: 220px;
    }
    .banner_text {
        height: 100%;
    }	
.facility_wrapper {
    margin: 0 0 0;
    padding: 35px 0 35px;
}
    .facility_wrapper section {
        padding: 45px 30px;
        border-radius: 15px;
        min-height: auto;
        margin: 5px 0;
    }
.welcome_wrapper h2 {
    text-align: left;
    font-size: 30px;
    line-height: 35px;
}
.welcome_wrapper article p {
    line-height: 22px;
}
.welcome_wrapper article a {
    font-size: 13px;
    width: 165px;
    padding: 12px 20px;
    margin: 0;
}
.person_wrapper section {
    width: 33.333%;
    padding: 0 10px;
    margin: 20px 0 0;
}
.person_wrapper .row {
    justify-content: center;
}
.welcome_wrapper {
margin: 0;
}
.program_wrapper section h4 {
    min-height: auto;
}
.program_first:before {
	display:none;
}
.person_wrapper h2 {
    font-size: 30px;
line-height: 35px;
}
.program_wrapper h2 {
    font-size: 30px;
    line-height: 35px;
}
.person_wrapper section {
    width: 50%;
    padding: 0 10px;
    margin: 20px 0 0;
}
.person_wrapper section p {
    margin: 0;
    line-height: 16px;
    text-align: center;
    font-size: 13px;
    min-height: 130px;
}

.person_wrapper.vip_wrapper {
        padding: 50px 0 0;
    }
.vip_wrapper .row:before {
    left: 15px;
    top: 80px;
	width: 55px;
        height: 47px;
}
.vip_wrapper .row:after {
        right: 15px;
        top: auto;
        bottom: 30px;
        width: 55px;
        height: 47px;
    }
.person_wrapper .row {
        justify-content: center;
        margin: 120px 0 0;
        padding: 0 0 70px;
    }




#footer section ul.social_icons li a {
    width: 35px !important;
    height: 35px !important;
}
#footer section h2 {
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 700;
}
.logo-footerbox img {
    width: 185px;
    display: block;
    margin: 0 auto;
}
#footer h3 {
    font-size: 18px;
    text-align: center;
    margin: 30px 0 10px;
}
#footer p, #footer li a {
    font-weight: 700;
    color: #000;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
	display: block;
}


.program_img {
    width: 40%;
}	
.programme_new_wrapper article h4 {
    width: calc(100% - 40%);
}
}











@media (min-width:250px) and (max-width: 576px) {
.banner_wrapper h1 {
    font-size: 35px;
    color: #fff;
}
    .banner_wrapper:after {
        width: 40px;
        height: 90px;
    }

    .welcome_wrapper article {
        padding: 0 65px 0 0;
    }
    .network_logos h4 {
        font-size: 14px;
        margin: 0 0 15px;
        max-width: 100%;
    }
    .banner_wrapper {
        height: auto;
    }	
	.banner_wrapper:after {
        width: 60px;
        height: 130px;
    }
	    .banner_text {
        height: 100%;
    }
.banner_wrapper article {
        padding: 0 0 25px;
    }
.banner_wrapper h1 {
        font-size: 28px;
        color: #fff;
        line-height: 27px;
		text-align: center;
    }
.welcome_wrapper:after {
        width: 55px;
    }	
.person_wrapper section h4 {
    font-size: 15px;
}	

.program_img {
    width: 35%;
}	
.programme_new_wrapper article h4 {
    width: calc(100% - 35%);
}
.programme_new_wrapper article {
    padding: 0 0 0 20px;
}
.programme_new_wrapper article h4 {
    font-size: 18px;
}
.bottom_pattern img {
    width: 200px;
}
}





@media (min-width:250px) and (max-width: 400px) {
.person_wrapper section {
    width: 100%;
    padding: 0 10px;
    margin: 20px 0 0;
}
.person_wrapper section p {
    min-height: auto;
}
.person_wrapper section {
    width: 100%;
    padding: 15px 10px;
    margin: 20px 0 0;
    border-bottom: solid 1px #ddd;
}
.person_wrapper section{
	border-bottom: none!important;
}
.banner_wrapper:after {
        width: 40px;
        height: 90px;
    }

.programme_new_wrapper:before {
    width: 25px;
}	
.programme_new_wrapper {
    padding: 30px 10px 30px 35px;
}
.programme_new_wrapper article h4 {
    font-size: 15px;
    font-weight: 600;
}
}













































.owl-carousel .item {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}



.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
  left: -15px;
}
.owl-nav button.owl-next {
  right: -15px;
}

.owl-dots {
  text-align: center;
  padding-top: 15px;
  display: none;
}
.owl-dots button.owl-dot {
  width: 12px;
    height: 12px;
  border-radius: 50%;
  display: inline-block;
  background: #fff;
  margin: 0 3px;
}
.owl-dots button.owl-dot.active {
  background-color: #f26e01;
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}
.owl-nav button:focus {
    outline: none;
}
.owl-nav button {
    width: 25px;
    height: 25px;
    background-color: #f9e5b2!important;
    border-radius: 60px;
}
.owl-nav button span {
    font-size: 0;
    margin: 0;
    display: block;
    width: 27px;
    height: 19px;
}
.owl-stage-outer {
    padding: 20px 0 50px;
    height: auto;
}
/*.owl-prev span {
    background-image: url(../images/arow_left.png);
	position: relative;
    left: 8px;
}
.owl-next span {
    background-image: url(../images/arow_right.png);
	position: relative;
    right: 8px;
}*/
.owl-stage-outer {
    padding: 0;
}


.tec-list {
    padding: 50px 0;
}
.tec-list h2 {
    font-size: 38px;
    font-weight: 700;
    line-height: 60px;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 35px;
}
ul.tec-list__items {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
}
ul.tec-list__items li {
    width: 33.3333%;
    border: none;
    padding: 0 10px;
}
ul.tec-list__items li a {
    border: 1px solid #eee;
    border-radius: 10px;
    overflow: hidden;
}


.no.events {
    max-width: 1250px;
    margin: 0 auto;
    text-align: center;
}
.no.events p {
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 5px;
    opacity: 0.4;
}






@media (min-width:250px) and (max-width: 850px) {
ul.tec-list__items li {
    width: 50%;
    border: none;
    padding: 10px 10px;
}	
}


@media (min-width:250px) and (max-width: 600px) {
    ul.tec-list__items li {
        width: 100%;
        border: none;
        padding: 10px 10px;
    }	
}











